{
  "paths": [
    {
      "_path": "lib/R/library/facets/ChangeLog",
      "path_type": "hardlink",
      "sha256": "8ac2ee6fe1e2652e4983e24b483548fcbc7a42d8728454b014c98faaa07c097d",
      "size_in_bytes": 4449
    },
    {
      "_path": "lib/R/library/facets/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4de5cc5abcd3451cf095703d9cdb97e1a84e957ca60aa526c17614d1d1714d10",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/R/library/facets/INDEX",
      "path_type": "hardlink",
      "sha256": "cd887498a3cdc581460519356f4a3ed2dc8eabb3a6af188cb27f351ad134f2b1",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/facets/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e48d0b0ab115e3f2b4648eb4061285cb1c773d51e2e2fe42b5da3ebf1eee330b",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/R/library/facets/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "310f68482bcad42a58e023afd0ba2c6e7ae85c8cb75c87c25c58b78bb602d39e",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/facets/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e5bc7cbc8c2af6c093f7114977e8edb5d9dbf4fe6d43807277101b83c966e2e6",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/R/library/facets/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2ee581f3fa143c2c88ad6da1b2d5773f8cd7eac813d0b809db4a6ff7a376d2f7",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/R/library/facets/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0413c4c38ced64a02b0f7e014f6a08e996d20b9861d17a897642c39d55c60c23",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/facets/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3ee8e64e2027bdb8db0b79c45fe14f4d737cf41cf8f594fff4debe39fa4a2e84",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/facets/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "68ce64bf4fcebc03c8c4f1e2d85dc6fecaa573a3328ebde7f78643cedd66f1b9",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/facets/R/facets",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/facets/R/facets.rdb",
      "path_type": "hardlink",
      "sha256": "cb7e3d608af76792cafc312344479cd55f91506035787b4814393504efb77f70",
      "size_in_bytes": 102565
    },
    {
      "_path": "lib/R/library/facets/R/facets.rdx",
      "path_type": "hardlink",
      "sha256": "9bbc3e7f502acef5e66a61fe2f3e091650d9dc6817945bb0446be542fdacb5b9",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/facets/extRfns/readSnpMatrixDT.R",
      "path_type": "hardlink",
      "sha256": "6c5d1d8c3d1a3b80de7e161cfb220755930c0a170009a0728dcda32955f79636",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/R/library/facets/extRfns/readSnpMatrixMSK.R",
      "path_type": "hardlink",
      "sha256": "c68b43a57fbccc6552fc3c56c88fb32f8d50b131850417302330226636ecb932",
      "size_in_bytes": 2044
    },
    {
      "_path": "lib/R/library/facets/extRfns/readSnpMatrixMSK.txt",
      "path_type": "hardlink",
      "sha256": "f5b341fcba9d65d3000e93a76fb4ec5a604c3fcaf0165992403087da3452c0c5",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/R/library/facets/extcode/README.txt",
      "path_type": "hardlink",
      "sha256": "e7398194457b179eaf73e3341119845fa22816a88eb5657120b33f44ed3783e0",
      "size_in_bytes": 4172
    },
    {
      "_path": "lib/R/library/facets/extcode/snp-pileup.cpp",
      "path_type": "hardlink",
      "sha256": "18e94ff3fddb6b504d1f5022cf2b0a91412d76fa88d920ab36330581130a3e79",
      "size_in_bytes": 14796
    },
    {
      "_path": "lib/R/library/facets/extcode/snp-pileup.h",
      "path_type": "hardlink",
      "sha256": "c51c72ccf2d138c5cee3d1f5395e73b7f1a9c942b48717b2854561b1f9addda1",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/facets/extdata/stomach.csv.gz",
      "path_type": "hardlink",
      "sha256": "b7422f2eafee4d5be8c905b00ac4133be53841b390b31fc656b64c971589a869",
      "size_in_bytes": 2379290
    },
    {
      "_path": "lib/R/library/facets/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "728a0f5db4ea3b6229bcd39bfe86c793999a555ab8d63dae31df6c348380d4ed",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/R/library/facets/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "38e75ec2979285da547b5c985448fcca0cf3137daaf3a120d40538c1ded4e631",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/R/library/facets/help/facets.rdb",
      "path_type": "hardlink",
      "sha256": "8c3827ad7f69a72670cc51768bbda28bb654b987e20b04a2cca3ea0d6ba7ce87",
      "size_in_bytes": 21679
    },
    {
      "_path": "lib/R/library/facets/help/facets.rdx",
      "path_type": "hardlink",
      "sha256": "89a3d731cc76d80ca957f6f96662d2ea8a2b5475f80cdcdd862f41c25c860edd",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/R/library/facets/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cf27ecbdccfa9a3d23ad0d11dbef737529aa1618ddf33233f92ea6fd48f3a853",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/facets/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "40c4b5800824799e1c4236208d8a6b98571765467c3f35f58273ad74642ab9a5",
      "size_in_bytes": 2324
    },
    {
      "_path": "lib/R/library/facets/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/facets/libs/facets.so",
      "path_type": "hardlink",
      "sha256": "339d282443cf650a84f382bd8ebbe8782937459a802d69de10c2d28d26d02084",
      "size_in_bytes": 16632
    }
  ],
  "paths_version": 1
}